/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */
/*Begin Basics*/
* {
  margin: 0;
  padding: 0;
}
html {
  font-size: 8px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
svg, canvas {
  -ms-touch-action: none;
  touch-action: none;
}
body {
  font-family: "Lato", "HelveticaNeue", sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 2.5rem;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
h1, h2, h3, h4, h5 {
  margin-bottom: .1rem;
  font-weight: 900;
}
h1 {
  font-size: 2.4rem;
  margin-bottom: 1rem;
}
h2 {
  font-size: 2.2rem;
  margin-bottom: .9rem;
}
h3 {
  font-size: 2.1rem;
}
h4 {
  font-size: 2rem;
}
h5 {
  font-size: 1.8rem;
}
p {
  margin-bottom: 1rem;
}
a {
  text-decoration: none;
  font-weight: 600;
}
a:link, a:visited, a:hover, a:active {
  color: #000000;
}
/*End Basics*/
/**/
/*Begin Architecture*/
#wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#left_column {
  width: 10%;
  display: none;
  padding: .8em;
}
#left_column .title {
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.2rem;
}
#left_gutter {
  width: 2%;
  color: #FFF;
}
#middle_column {
  width: 96%;
}
#right_gutter {
  width: 2%;
  color: #FFF;
}
#right_column {
  min-width: 20%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: none;
  text-align: left;
  min-height: 700px;
}
/*End Architecture*/
/**/
/*Begin Ad */
#right_column .ad_text {
  font-size: 1.2rem;
  padding-top: .5rem;
}
#ad_top {
  text-align: center;
  min-height: 60px;
  font-size: 1rem;
  margin-bottom: 1rem;
}
/*End Ad*/
/**/
/*Begin Top Navigation */
#top_navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: 1rem;
  margin-bottom: .5rem;
}
#top_navigation .logo {
  text-align: left;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
#top_navigation .item {
  margin-left: .5rem;
}
/*End Top Navigation */
/**/
/*Begin Sub Navigation */
#sub_navigation {
  font-size: 1.5rem;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}
#sub_navigation .widget-item li {
  display: inline-block;
  border-radius: .5rem;
  padding: 1.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  margin: .2rem;
  margin-bottom: .4rem;
}
#sub_navigation a {
  font-weight: 800;
  color: #FFFFFF;
}
/*End Sub Navigation */
/**/
.banner {
  text-align: center;
  border-radius: .8rem;
  border: .2rem solid;
  padding: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
/*Begin Activity Grid  */
#grid_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#grid_container .item {
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
  width: 40%;
  text-align: center;
  border-radius: .8rem;
  border: .2rem solid;
  padding: 1rem;
  margin: .3rem;
}
#grid_container a {
  font-size: 1.5rem;
  line-height: 1.8rem;
  font-weight: 800;
  text-transform: uppercase;
}
#grid_container .board {
  border-radius: .2rem;
  border: .2rem solid;
  padding-top: 8rem;
  padding-bottom: 8rem;
}
#grid_container .board a {
  font-size: 1.8rem;
  line-height: 2rem;
}
/*End Activity Grid  */
/**/
/*Begin Side Activity Grid  */
#grid_container_left_column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#grid_container_left_column .item {
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
  text-align: center;
  padding: .5rem;
  border-radius: .8rem;
  border: .2rem solid;
  padding: 1rem;
  margin: .3rem;
}
#grid_container_left_column a {
  font-size: 1.3rem;
  line-height: 1.5rem;
  font-weight: 800;
  text-transform: uppercase;
}
/*End Side Activity Grid  */
/**/
/*Begin Search Box*/
#search_header {
  margin-top: 1em;
  margin-bottom: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#search_header .search_main {
  display: inline-block;
  width: 250px;
}
#search_header .search_query_results {
  font-weight: bold;
  color: #234d61;
}
#form_search input[type=search] {
  width: 80%;
  padding: .5rem;
  font-size: 1.6rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #ffffff;
}
#form_search button {
  float: right;
  height: 32px;
  width: 15%;
  padding: 0;
  background-color: #010313;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 1rem;
  border-radius: .5rem;
}
/*End Search Box*/
/**/
/*Begin Category*/
#category_title {
  margin-top: 2rem;
}
/*End Category */
/**/
/*Begin Game*/
#game_container {
  display: none;
}
#game {
  position: relative;
}
#loading_div {
  padding-bottom: 10rem;
  text-align: center;
  font-weight: bold;
}
#loading_div .action {
  font-size: 1.2rem;
}
#settings {
  display: none;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#settings_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#settings_container .item {
  margin-right: 1rem;
}
#fullscreen_control {
  display: none;
  text-align: center;
}
#fullscreen_link {
  display: inline-block;
  text-transform: uppercase;
  width: 14rem;
  border-color: #000000;
  border-radius: 1rem;
  border: .2rem solid;
  padding: 1rem;
  font-size: 1.4rem;
}
#mute_control {
  text-align: center;
}
#mute_link {
  display: inline-block;
  text-transform: uppercase;
  width: 14rem;
  border-color: #000000;
  border-radius: 1rem;
  border: .2rem solid;
  padding: 1rem;
  font-size: 1.4rem;
}
/*End Game*/
/**/
/*Begin Footer */
#footer {
  font-size: 1.4rem;
}
#footer .footer-nav {
  font-size: 1.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#footer .menu-item {
  display: inline-block;
  margin: 1rem;
  margin-bottom: 0;
  font-weight: 700;
}
#footer .copyright {
  font-size: 1.1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
/*End Footer */
/**/
/*Begin Contact*/
#contact {
  padding-top: 10rem;
  padding-bottom: 10rem;
  text-align: center;
}
#contact .section_margin {
  margin-top: 1rem;
}
/*End Contact */
/**/
/*Begin Cookie*/
#cookie_consent_div {
  padding: 1.8rem;
  background-color: #333;
  color: aliceblue;
  font-family: Helvetica, Calibri, Arial, sans-serif;
  font-size: 1.6rem;
  display: none;
}
#cookie_consent_div .item {
  margin-right: 2rem;
}
#cookie_consent_div a {
  color: aliceblue;
  text-decoration: underline;
}
#dismiss_cookie {
  cursor: pointer;
  background-color: gold;
  color: #000000;
  border-radius: .2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: .4em .8rem;
  font-size: 1.5rem;
  font-weight: 700;
  white-space: nowrap;
}
/*End Cookie*/
/**/
/*Begin Media Query*/
@media all and (max-width: 30em) {
  #ad_top {
    display: none;
  }
  #loading_div {
    padding-top: 10rem;
  }
}
@media all and (min-width: 30em) {
  #grid_container .item {
    width: 20%;
  }
  .ad_size {
    width: 468px;
    height: 60px;
  }
}
@media all and (min-width: 40em) {
  html {
    font-size: 10px;
  }
  #top_navigation img {
    max-height: 72px;
  }
  #ad_top {
    height: 60px;
  }
  #grid_container .item {
    width: 14%;
  }
  #loading_div {
    padding-top: 10rem;
  }
}
@media all and (min-width: 55em) {
  #top_navigation img {
    max-height: 500px;
  }
  #right_column {
    display: inline;
  }
  #right_gutter {
    width: 6%;
  }
  #middle_column {
    width: 72%;
  }
  #ad_top {
    display: none;
  }
  #settings {
    display: inline;
  }
  #fullscreen_control {
    display: block;
  }
  #loading_div {
    padding-top: 20rem;
  }
}
@media all and (min-width: 65em) {
  #grid_container .item {
    width: 12%;
  }
}
@media all and (min-width: 75em) {
  #grid_container .item {
    width: 10%;
  }
}
@media all and (min-width: 90em) {
  #grid_container .item {
    width: 8%;
  }
}